#\u6570\u636e\u5e93\u8fde\u63a5\u53c2\u6570
DB.USERNAME = PG
DB.PASSWORD = PG
DB.HOST = 119.254.103.80
DB.PORT = 1521
DB.SERVICE = chengdu

#\u672c\u673aIP\u5730\u5740
LOCALHOST.NET = 00
LOCALHOST.NODE = 01
LOCALHOST.UNIT = 00

#\u5b9a\u671f\u6e05\u7406\u6570\u636e\u5e93\u4e2d\u8d85\u65f6\u7684\u547d\u4ee4
MESSAGEPOOL.REFRESH_TIME = 30
COMMAND_TIMEOUT = 2

#\u5e02\u7ea7\u5e73\u53f0\u6570\u636e\u63a8\u9001\u63a5\u53e3\u5730\u5740
SZGLGS_API_URL = http://10.10.2.19:9056/
PGDSC_API_URL = http://127.0.0.1:8080/pgdsc/

#\u67e5\u8be2\u73af\u5883\u76d1\u6d4b\u6570\u636e\u5b9a\u65f6\u4efb\u52a1\u65f6\u95f4\u95f4\u9694
READ_WS_VALUE_INTERVAL = 2
READ_O2_VALUE_INTERVAL = 2
READ_HS_VALUE_INTERVAL = 2
READ_CH4_VALUE_INTERVAL = 2
READ_CO_VALUE_INTERVAL = 2

READ_WSYQ_VALUE_INTERVAL = 2


CH4_ON_FJ = false
O2_ON_FJ = false
WD_ON_FJ = false
SD_ON_FJ = false
HS_ON_FJ = false